/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.2
*/

@import url("../oshin/style.css");

.nottides {
	font-size: 0.8em;
}

.nottides ul,
.nottides ul li,
.nottides td,
.nottides tr {
	margin: 0;
	padding:0 2px;
	list-style-type:none;
}

.be-row > .one-fourth {
	width:26.5%;
}

.be-row > .one-fourth:first-child {
	width:20%;
}

.be-row .one-fourth.column-block:first-child {
	margin-left: 20px;
}
.be-section-pad .be-wrap {
	max-width: none;
}
.one-fourth.column-block,
.one-half.column-block {
	margin-left: 2%;
}

@media only screen and (max-width: 767px) {
	.be-row > .one-fourth,
	.be-row > .one-fourth:first-child {
        	float: none;
	        margin-left: 0;
	        width: 100%;
	}
	.be-row .one-fourth.column-block:first-child,
	.one-fourth.column-block,
	.one-half.column-block  {
		margin-left: 0px;
	}
}

.smap-plugin h4,
.smap-plugin h4 a,
.smap-plugin h4 img,
.smap-plugin td {
	padding:4px;
	margin:0;

}